On Mon, 19 Feb 2018, David Miller wrote:

> From: Finn Thain <fth...@telegraphics.com.au>
> Date: Sun, 18 Feb 2018 21:39:17 -0500 (EST)
> > The lib8390 module parameter 'msg_enable' doesn't do anything useful:
> > it causes an ancient version string to be logged.
> Since you are removing the last reference to this 'version' string
> you should remove it as well.
> I'm surprised the compiler doesn't warn about this.

I compile-tested every 8390 module and I didn't come across any compiler 

Please take another look. I think you'll find that lib8390.c is always 
#included by a module which does define that symbol.



Reply via email to